@charset "UTF-8";

/* --------------------------------------------------------------------- */
/* h */
/* --------------------------------------------------------------------- */

.l-h{
    width: 100%;
    height: 130px;
    position: fixed;
    top: 0px;
    left: 0px;
    z-index: 9999;
}

.l-h:before{
	width: 100%;
	height: 130px;
	content: "";
	pointer-events: none;
	position: absolute;
	top: 0;
	left: 0;
	transition: .2s;
	opacity: 1;
	background: #fff;
	box-shadow: 0px 4px 4px 0px rgba(0,0,0,0.18);
}


body.top .l-h:before{
	opacity: 0;
}

body.top .l-h.min:before{
	opacity: 1;
}


.l-h-b{
	width: auto;
    height: 130px;
	padding: 0 80px;
	position: relative;
}

.l-h-i{
    width: 100%;
    height: 130px;
    position: relative;
}


.l-h-logo{
    width: 158px;
    font-size: 0;
    position: absolute;
    top: 52px;
    left: 0px;
    transition: .2s;
}

.l-h-logo a{
	position: relative;
	display: block;
	transition: .2s;
}

.l-h-logo a:before{
    width: 100%;
	height: 100%;
	content: "";
	background: url(/libwork2026/wp-content/themes/libwork/images/h-logo-o.png);
	background-size: cover;
	background-position: center center;
	display: block;
	position: absolute;
	top: 0;
	left: 0;
	opacity: 1;
	transition: .2;
}

.l-h-logo a:after{
    width: 100%;
	height: 100%;
	content: "";
	background: url(/libwork2026/wp-content/themes/libwork/images/h-logo-w.png);
	background-size: cover;
	background-position: center center;
	display: block;
	position: absolute;
	top: 0;
	left: 0;
	opacity: 0;
	transition: .2;
}

body.top .l-h-logo a:before{
	opacity: 0;
}

body.top .l-h-logo a:after{
	opacity: 1;
}

body.top .l-h.min .l-h-logo a:before{
	opacity: 1;
}

body.top .l-h.min .l-h-logo a:after{
	opacity: 0;
}

@media (hover: hover) and (pointer: fine) {

    .l-h-logo:hover{
        opacity: .7;
    }

}

.l-h-gnavi{
    position: absolute;
    left: 200px;
    top: 54px;
    margin: auto;
}

.l-h-gnavi ul{
    text-align: right;
    margin: auto;
	font-size: 0;
}

.l-h-gnavi ul li{
    display: inline-block;
    font-size: 16px;
    line-height: 1;
    margin: 0 24px 0 0;
    white-space: nowrap;
	letter-spacing: 1px;
}

.l-h-gnavi ul li:last-child{
    margin: 0 0 0 0 ;
}

.l-h-gnavi ul li a{
	padding: 6px;
	color: #353535;
	display: block;
	transition: .2s;
}

body.top .l-h-gnavi ul li a{
	color: #fff;
}

body.top .l-h.min .l-h-gnavi ul li a{
	color: #353535;
}

@media (hover: hover) and (pointer: fine) {
	.l-h-gnavi ul li a:hover{
		opacity: .6;
	}
}

.l-h-cvnavi{
	position: absolute;
	top: 24px;
	right: 0px;
}

.l-h-cvnavi ul{
	text-align: right;
	font-size: 0;
}


.l-h-cvnavi ul li{
	display: inline-block;
	font-size: 14px;
    line-height: 1;
	margin: 0 6px 0 0 ;
	letter-spacing: 1px;
	font-weight: 500;
}

.l-h-cvnavi ul li:last-child{
	margin:0 0 0 0;
}

.l-h-cvnavi ul li.dr a{
	border: 1px solid #ED6C00;
	background: #ED6C00;
	color: #fff;
}

.l-h-cvnavi ul li.contact a{
	border: 1px solid #ED6C00;
	background: #ED6C00;
	color: #fff;
}

.l-h-cvnavi ul li.sd a{
	border: 1px solid #353535;
	color: #353535;
}

body.top .l-h-cvnavi ul li.sd a{
	border: 1px solid #fff;
	color: #fff;
}

body.top .l-h.min .l-h-cvnavi ul li.sd a{
	border: 1px solid #353535;
	color:#353535;
}

.l-h-cvnavi ul li a{
	display: block;
	padding: 10px 10px;
	transition: .2s;
	min-height: 37px;
	box-sizing: border-box;
}

.l-h-cvnavi ul li.dr a span{
	padding: 0 0 0 28px;
	position: relative;
}

.l-h-cvnavi ul li.dr a span:before{
	width: 20px;
	height: 17px;
	content: "";
	background: url(/libwork2026/wp-content/themes/libwork/images/h-i-s.png);
	background-size: cover;
	background-position: center center;
	position: absolute;
	top: 0;
	bottom: 0;
	left: 0px;
	margin: auto;
}

.l-h-cvnavi ul li.contact a span{
	padding: 0 0 0 28px;
	position: relative;
}

.l-h-cvnavi ul li.contact a span:before{
	width: 18px;
	height: 15px;
	content: "";
	background: url(/wp-content/themes/libwork/images/h-i-c.png);
	background-size: cover;
	background-position: center center;
	position: absolute;
	top: 0;
	bottom: 0;
	left: 0px;
	margin: auto;
}

.l-h-cvnavi ul li.sd a span{
	padding: 0 0 0 28px;
	position: relative;
}

.l-h-cvnavi ul li.sd a span:before{
	width: 18px;
	height: 20px;
	content: "";
	background: url(/libwork2026/wp-content/themes/libwork/images/h-i-b.png);
	background-size: cover;
	background-position: center center;
	position: absolute;
	top: 0;
	bottom: 0;
	left: 0px;
	margin: auto;
	opacity: 1;
}

.l-h-cvnavi ul li.sd a span:after{
	width: 18px;
	height: 20px;
	content: "";
	background: url(/libwork2026/wp-content/themes/libwork/images/h-i-b-w.png);
	background-size: cover;
	background-position: center center;
	position: absolute;
	top: 0;
	bottom: 0;
	left: 0px;
	margin: auto;
	opacity: 0;
}


.l-h-cvnavi ul li.line a{
	display: block;
	padding: 10px 16px;
	transition: .2s;
	background: #06C755;
	color: #fff;
}

.l-h-cvnavi ul li.line a span{
	padding: 0 0 0 34px;
	position: relative;
}

.l-h-cvnavi ul li.line a span:before{
	width: 21px;
	height: 20px;
	content: "";
	background: url(/libwork2026/wp-content/themes/libwork/images/i-line.png);
	background-size: cover;
	background-position: center center;
	position: absolute;
	top: 0;
	bottom: 0;
	left: 0px;
	margin: auto;
}

@media (hover: hover) and (pointer: fine) {
	.l-h-cvnavi ul li a:hover{
		opacity: .6;
	}
}

body.top .l-h-cvnavi ul li.sd a span:before{
	opacity: 0;
}

body.top .l-h-cvnavi ul li.sd a span:after{
	opacity: 1;
}

body.top .l-h.min .l-h-cvnavi ul li.sd a span:before{
	opacity: 1;
}

body.top .l-h.min .l-h-cvnavi ul li.sd a span:after{
	opacity: 0;
}


.l-h-snavi{
	position: absolute;
	top: 70px;
	right: 0px;
}

.l-h-snavi ul{
	text-align: right;
	font-size: 0;
}


.l-h-snavi ul li{
	display: inline-block;
	font-size: 14px;
	line-height: 1;
	margin: 0 6px 0 0 ;
	letter-spacing: 1px;
	font-weight: 500;
}

.l-h-snavi ul li:last-child{
	margin:0 0 0 0;
}

.l-h-snavi ul li a{
	display: block;
	border: 1px solid #353535;
	color: #353535;
	padding: 10px 25px;
	transition: .2s;
}

body.top .l-h-snavi ul li a{
	border: 1px solid #fff;
	color: #fff;
}

body.top .l-h.min .l-h-snavi ul li a{
	border: 1px solid #353535;
	color: #353535;
}

@media (hover: hover) and (pointer: fine) {
	.l-h-snavi ul li a:hover{
		opacity: .6;
	}
}

/* --------------------------------------------------------------------- */
/* tablet */
/* --------------------------------------------------------------------- */

@media (max-width: 1640px) and (min-width: 1450px) {

	.l-h-b{
		padding: 0 40px;
	}

	.l-h-gnavi ul li{
		font-size: 14px;
		line-height: 1;
		margin: 0 10px 0 0;
	}
}

@media (max-width: 1450px) and (min-width: 769px) {

	.l-h{
		width: 100%;
		height: 60px;
		position: fixed;
		top: 0px;
		left: 0px;
		z-index: 9999;
	}
	
	.l-h:before{
		width: 100%;
		height: 60px;
		content: "";
		pointer-events: none;
		position: absolute;
		top: 0;
		left: 0;
		transition: .2s;
		opacity: 1;
		background: #fff;
	}
	
	
	body.top .l-h:before{
		opacity: 0;
	}
	
	body.top .l-h.min:before{
		opacity: 1;
	}
	
	
	.l-h-b{
		width: auto;
		height: 60px;
		padding: 0 20px;
		position: relative;
	}
	
	.l-h-i{
		width: 100%;
		height: 60px;
		position: relative;
	}
	
	
	.l-h-logo{
		width: 100px;
		font-size: 0;
		position: absolute;
		top: 22px;
		left: 0px;
		transition: .2s;
	}
	
	.l-h-logo a{
		position: relative;
		display: block;
		transition: .2s;
	}
	
	.l-h-logo a:before{
		width: 100%;
		height: 100%;
		content: "";
		background: url(/libwork2026/wp-content/themes/libwork/images/h-logo-o.png);
		background-size: cover;
		background-position: center center;
		display: block;
		position: absolute;
		top: 0;
		left: 0;
		opacity: 1;
		transition: .2;
	}
	
	.l-h-logo a:after{
		width: 100%;
		height: 100%;
		content: "";
		background: url(/libwork2026/wp-content/themes/libwork/images/h-logo-w.png);
		background-size: cover;
		background-position: center center;
		display: block;
		position: absolute;
		top: 0;
		left: 0;
		opacity: 0;
		transition: .2;
	}
	
	body.top .l-h-logo a:before{
		opacity: 0;
	}
	
	body.top .l-h-logo a:after{
		opacity: 1;
	}
	
	body.top .l-h.min .l-h-logo a:before{
		opacity: 1;
	}
	
	body.top .l-h.min .l-h-logo a:after{
		opacity: 0;
	}

	.l-h-gnavi{
		display: none;
	}
	
	.l-h-cvnavi{
		display: none;
	}
	
	.l-h-snavi{
		display: none;
	}
}

/* --------------------------------------------------------------------- */
/* sp */
/* --------------------------------------------------------------------- */

@media screen and (max-width: 768px){


	.l-h{
		width: 100%;
		height: 60px;
		position: fixed;
		top: 0px;
		left: 0px;
		z-index: 9999;
	}
	
	.l-h:before{
		width: 100%;
		height: 60px;
		content: "";
		pointer-events: none;
		position: absolute;
		top: 0;
		left: 0;
		transition: .2s;
		opacity: 1;
		background: #fff;
	}
	
	
	body.top .l-h:before{
		opacity: 0;
	}
	
	body.top .l-h.min:before{
		opacity: 1;
	}
	
	
	.l-h-b{
		width: auto;
		height: 60px;
		padding: 0 20px;
		position: relative;
	}
	
	.l-h-i{
		width: 100%;
		height: 60px;
		position: relative;
	}
	
	
	.l-h-logo{
		width: 100px;
		font-size: 0;
		position: absolute;
		top: 22px;
		left: 0px;
		transition: .2s;
	}
	
	.l-h-logo a{
		position: relative;
		display: block;
		transition: .2s;
	}
	
	.l-h-logo a:before{
		width: 100%;
		height: 100%;
		content: "";
		background: url(/libwork2026/wp-content/themes/libwork/images/h-logo-o.png);
		background-size: cover;
		background-position: center center;
		display: block;
		position: absolute;
		top: 0;
		left: 0;
		opacity: 1;
		transition: .2;
	}
	
	.l-h-logo a:after{
		width: 100%;
		height: 100%;
		content: "";
		background: url(/libwork2026/wp-content/themes/libwork/images/h-logo-w.png);
		background-size: cover;
		background-position: center center;
		display: block;
		position: absolute;
		top: 0;
		left: 0;
		opacity: 0;
		transition: .2;
	}
	
	body.top .l-h-logo a:before{
		opacity: 0;
	}
	
	body.top .l-h-logo a:after{
		opacity: 1;
	}
	
	body.top .l-h.min .l-h-logo a:before{
		opacity: 1;
	}
	
	body.top .l-h.min .l-h-logo a:after{
		opacity: 0;
	}

	.l-h-gnavi{
		display: none;
	}
	
	.l-h-cvnavi{
		display: none;
	}
	
	.l-h-snavi{
		display: none;
	}
	

}